[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Package Build Reports - Fedora Extras Development



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

>>>>> "seth" == seth vidal <skvidal phy duke edu> writes:

seth> Package Build Errors: 
seth> ...
seth> xfwm4

seth> See: http://extras64.linux.duke.edu/failed/development/ for the
seth> logs.

Looks like the problem was that it failed on ppc in requirements: 

        libxfce4mcs-devel >= 4.2.1 is needed by xfwm4-4.2.1-5.fc4.ppc
        libxfcegui4-devel >= 4.2.1 is needed by xfwm4-4.2.1-5.fc4.ppc
        xfce-mcs-manager-devel >= 4.2.1 is needed by xfwm4-4.2.1-5.fc4.ppc

All the other Xfce packages were not built on ppc, so it doesn't have
the requirements. 

I have no idea if the packages do build correctly on ppc (not having a
ppc test machine around), but it would be cool if they did. ;) 

So, should I wait and request builds of the other Xfce packages on
ppc? 

Or is there some way to just request i386/x86_64 builds with the new
build setup? 

The build system looks really cool... thanks for the great work you
guys have put in on it! 

kevin
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.6 (GNU/Linux)
Comment: Processed by Mailcrypt 3.5.8 <http://mailcrypt.sourceforge.net/>

iD8DBQFCej4X3imCezTjY0ERAti2AJ40vZyr2/1HEINEOs8BrMnn73G0egCdG8Tr
UhA13Z3Giwrc5MZK5HCq41c=
=MIEN
-----END PGP SIGNATURE-----


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]